/*body::before{
	content:"Mobile media query (<500px) initiated.";
	font-weight:bold;
	display:block;
	text-align:center;
	background:rgba(255,255,0,0.9);
	position:absolute;
	top:0;
	left:0;
	right:0;
	z-index:99;
}*/
h1{
    font-family: 'MyriadPro-Bold';
	font-size:1.8em;
	line-height:1.1em;
	margin:0 0 .5em 0;
	color:#0d366c;
	text-transform:uppercase;
	font-weight:normal;
}
h2{
    font-family: 'MyriadPro-Bold';
	font-size:1.5em;
	line-height:1em;
	margin:0 0 .5em 0;
	color:#0d366c;
	font-weight:normal;
}
h3{
    font-family: 'MyriadPro-Bold';
	font-size:1.2em;
	line-height:2.1em;
	margin:0 0 .5em 0;
	color:#0d366c;
	font-weight:normal;
}
.clientLogo:before{
	content: url('../images/logocoolum-small.gif');
}
.clientLogo{
	margin-top:10px;
	height:57px;
/*	background:url(../images/logocoolum-small.gif) no-repeat 90% 0px;*/
}

.logoimage{
	display:none;
}
.headerLinks{
	position:static;
	padding:10px 0px 10px 0px;
	display:none;
	/*background:url(../images/middleFooterBgd.png) repeat-x;
	background-color:#0d366c;*/
}
.headerLinks ul li{
	display:block;
	color:#0d366c;
	padding-left:0px;
	text-transform:uppercase;
	font-family: 'MyriadPro-Regular';
}

.headerLinks ul li a {
	color:#0d366c;
	display:block;
	margin:15px;
	padding:9px;
	border:1px solid #a6abc5;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
}

.headerLinks ul li a:hover{
	text-decoration:underline;
}

.phoneBox{
	display:inline-block;
	float:left;
	background:transparent url(../images/phoneShadow.jpg) scroll 0 0 repeat-x;
	border:1px solid #a1a1a1;
}
.phoneBox > div {
	padding:0 8px 0 44px;
	background:transparent url(../images/phoneIcon.png) scroll 8px center no-repeat;
}
.phoneBox > div > a {
	font-size:1.4em; /* 28/14 = 2 */
	color:#0d366c;
	font-family: 'MyriadPro-Bold';
	line-height:1.392857142857143em; /* 39/28 = 1.392857142857143 */
	text-decoration:none;
}

/* header search box starts */
.formSearch{
	display:none;
	float:right;
	border:1px solid #c1c0c0;
	background:transparent url(../images/searchForm.png) scroll 0 0 no-repeat;
	padding:10px 14px 10px 20px ;
	margin-top:6px;
	height:19px;
}
.formSearch input[type="text"]{
	display:inline-block;
	float:left;
	font-size:14px;
	color:#524e4e;
	font-family: 'MyriadPro-Regular';
	background:transparent none;
	border:0 none;
	width:150px;
	padding:0 10px 0 0;
}
.formSearch input[type="submit"]{
	display:inline-block;
	float:left;
	background:transparent url(../images/searchSubmit.png) scroll center center no-repeat;
	width:20px;
	height:20px;
	cursor:pointer;
	text-indent:-999px;
	overflow:hidden;
	border:0 none;
}


.latestBoxesWrapper{
	padding:0px;
}
.latestBoxesWrapper .Lbox{
	width:auto;
	float:none;
	padding:10px 0px 0px 0px;
}
.latestBoxesWrapper .Lbox h3{
	padding-left:5px;
	padding-bottom:1em;
	color:#2b2b2b;
	font-family: 'MyriadPro-Bold';
	font-size:1.2em;
	line-height:1.5em;
}

.latestBoxesWrapper .Lbox a img{
	padding:0px 5px 0px;
}

.footerColumn{
	width:auto;
	padding:0px auto 0px;
}

.leftColumn{
	display:none;
	float:none;
	width:90%;
	padding:5px 5% 0px;

}
.middlefooter{
	/*background:#0d366c;*/
	text-align:center;
}
.middlefooterWrapper{
	position:static;	
	padding:10px 0px 10px 0px;
	width:55%;
	float:left;
	margin-left:-35px;
}

.middlefooterWrapper ul li{
	display:block;
	padding-right:0px;
	font-size:18px; /* 18/14 = 1.285714285714286em  */
	line-height:40px; /* 40/18 = 2.222222222222222em */
	text-transform:capitalize;
	list-style:none;
	font-family: 'MyriadPro-Regular';
}

.middlefooterWrapper li a{
	display:block;
	margin:3px; 
	padding:3px; 
	color:#ffffff;
	border:1px solid #a6abc5; /* */
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;

}

.middlefooterWrapper ul li a:hover{
	text-decoration:underline;
}
.footerShare{
	display:none;
	margin:-2px 0 -2px 0;
	width:0px;
}
.homePage .leftColumn{
	width:90%;
}

.contentColumn{
	float:none;
	width:auto;
	padding-bottom:50px;
	display:block;
}
.contentColumnHome{
	display:none;
}
.leftColumnHome{
	display:inline-block;
	float:left;
	width:100%;
	padding-bottom:50px;	
}
.testimonialBox{
	width:80%; 
	height:227px;
	float:left;
	margin-bottom:20px;
	padding-bottom:20px;
	margin-left:10%;
	background:transparent url(../images/testimonialBox.jpg) scroll 0 0 no-repeat;
}

.followLinks{
	clear:both;
	width:100%;
}
.contentColumn ul
{
	padding:10px;
}

.contentColumn .ImageGal ul, .contentColumn .gri ul,.contentColumn  .productCheckList ul,.contentColumn  .followLinks ul
{
	padding-left:0!important;
}
/* homepage quote form starts here*/
.headerImage{
	display:none;
}
.homeSlider{
	display:none;
}
/* homepage quote form ends here*/
.navitaionWrapper{
	background:transparent url(../images/navBgd.png) scroll 0 0 repeat-x;
	width:96%;
	min-height:55px;
	text-align:center;
	margin-top:5px;
}
#cssmenu {
  width:98%;
  float:left;
}
/* homepage top navigation ends here*/
/* infor slider starts here*/
.infoSlider{
	display:none;
}
/* infor slider ends here*/
.rteindent2{
	margin-left:5px;

}
/* pageImage strts here*/
.pageImage{
	background-color:#0d366c;
	color:#ffffff;
	margin-bottom:20px;
}
.pageImage h2{
	color:#ffffff;
	font-size:1.5em; 
	line-height:1em; 
	margin:0px;
}
.pageImage a{
	color:#ffffff;
	text-decoration:underline;
}
.pageImage  div.title{
	padding:10px 0 10px 15px;
}
.pageImage .field-name-field-image
{
    text-align:left;
}
.field-items > div > p > span > span {
	font-size:30px;
	line-height:1em;
	
}
/* pageImage ends here*/

/* Product slide show starts here*/
.field-slideshow-pager
{
	list-style:none;
}

.field-slideshow-pager:after
{
	clear:both;
}

.form-item-enquire-Repairs
{
	margin-left:8px;
}

.field-name-field-slideshow-images .field-item {
	width:60%;
	float: left;
	padding: 5px 20%;
}


ul.product_slideshow
{
	list-style:none;
}

.field-name-field-slideshow-images:hover  .left-move
{
	top: 230px;
	left:0;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	position:absolute;
	background: url("../images/buttons.png") 0px -50px no-repeat;
	z-index: 10000;
	cursor:pointer;
}

.field-name-field-slideshow-images:hover .right-move
{
	top: 230px;
	right:0;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	position:absolute;
	background: url("../images/buttons.png") no-repeat;
	z-index: 10000;
	cursor:pointer;
}

.field-name-field-slideshow-images .field-items
{
	position:relative;
}

.pageImage .field-name-field-image
{
    text-align:center;
}
.product_slideshow > ul > li{
	width:80%;
}

/* Product Slide show ends here*/

.gri
{
	background:rgb(210, 213, 223);
	width: 70%;
	height: 23px;
	padding:7px;
	margin-left:10px;
	
}
/* Social icon starts */
.gri ul 
{
	list-style:none;
}

.gri ul li 
{
	display:block;
	float:left;
	margin-right:10px;
	margin-top:-20px;
}
/* Social icon ends */
.quoteRequest .itemForm{
	display:inline-block;
	width:80%;
	padding:5px 0px 5px 0px;
	font-size:1em;
    font-family: 'MyriadPro-Bold';
}
.quoteRequest .itemForm div{
	display:inline-block;
	float:left;
	line-height:38px;
}
.quoteRequest #imc-module-contact-form .itemForm div.label,.quoteRequest #imc-module-contact-form--2 .itemForm div.label
{
	line-height:16px!important;
	width:80%;
}
.ContactBox .quoteRequest .allCheck{
	display:inline-block;
	width:85%;
}
.quoteRequest input[type="submit"]{
	padding:10px 0;
	width:70%;
}
.view-content #downloads .item {
	float: left;
	padding: 15px 15px 15px 15px;
	width:90%;
}
